Loading...
Searching...
No Matches
CglMixedIntegerRounding.hpp File Reference
`#include <iostream>`
`#include <fstream>`
`#include "CoinError.hpp"`
`#include "CglCutGenerator.hpp"`
Include dependency graph for CglMixedIntegerRounding.hpp:

Go to the source code of this file.

## Classes

class | CglMixIntRoundVUB
class | CglMixedIntegerRounding
| Mixed Integer Rounding Cut Generator Class. More...

## Macros

#define | CGL_DEBUG 0

## Typedefs

typedef CglMixIntRoundVUB | CglMixIntRoundVLB

## Functions

void | CglMixedIntegerRoundingUnitTest (const OsiSolverInterface *siP, const std::string mpdDir)

## Macro Definition Documentation

## CGL_DEBUG

#define CGL_DEBUG 0

Definition at line 26 of file CglMixedIntegerRounding.hpp.

## Typedef Documentation

## CglMixIntRoundVLB

typedef CglMixIntRoundVUB CglMixIntRoundVLB

Definition at line 74 of file CglMixedIntegerRounding.hpp.

## Function Documentation

## CglMixedIntegerRoundingUnitTest()

void CglMixedIntegerRoundingUnitTest | ( | const OsiSolverInterface * | siP,
|  | const std::string | mpdDir )